  /* Inicio estilos SVG mapa */
	body {
    margin-left: 0rem;
    
}


svg {
    stroke: #000;
    stroke-width: 5;
    stroke-linecap: round;
    stroke-linejoin: round;
    fill: #d40000;
    background-image: url('image/mapavega.png');
		
}



rect:hover{
	fill: green;
}
rect{
	fill: #d40000;
}

